.cWidth a {
	color: #1155a3;
}
a.socBtn {
	display: inline-block; zoom: 1; *display: inline;
	background-color: #1155a3;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 30px;
	line-height: normal;
	text-decoration: none;
	font-size: 14px;
	transition: all 0.25s ease;
	margin-top: 30px;
	border: 1px solid transparent;
}
.socBtn:hover {
	background-color: #104889;
}
.socBtn.invert {
	background: none;
	color: #fff;
	border-color: #fff;
}

[class^="soc-"] {
	font-family: 'Open Sans', sans-serif;
	overflow: hidden;
	font-size: 13px;
	font-weight: 400;
	line-height: 155%;
	width: 100%;
	color: #777;

}

[class^="soc-"] p strong,
[class^="soc-"] li strong {
	color: #393838;
}

[class^="soc-"] .soc-blue { color: #1155a3;}
[class^="soc-"] .soc-white { color: #fff; }
[class^="soc-"] .soc-black { color: #000; }
[class^="soc-"] .soc-grey, [class^="soc-"].soc-grey, .soc-grey p strong { color: #bdbdbd; }

[class^="soc-"] .addpad {
	padding: 20px 30px 30px 30px;
}
[class^="soc-"] h1,
[class^="soc-"] h2,
[class^="soc-"] .heading-1,
[class^="soc-"] .heading-2 {
	margin: 20px 0 0px 0;
	font-weight: 300;
	font-size: 30px;
	color: #1155a3;
	margin-bottom: 15px;
	line-height: 135%;
	font-family: 'Open Sans', sans-serif;
}
[class^="soc-"] .tagline {
	margin-bottom: 15px;
	font-weight: 600;
	font-size: 15px;
}

[class^="soc-"] ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
[class^="soc-"] ul li {
	/*background: url('http://www.firstpersonview.co.uk///www.firstpersonview.co.uk/image/catalog/data/soc-bullet.png') no-repeat 0px 5px;*/
	padding-left: 20px;
	margin-bottom: 10px;
}
.tab-content ul li:before {
	top: 2px;
}
.table-responsive {
	border: 0px none;
}

.table-default {
	width: 100%;
	background-color: #fff;
	margin-bottom: 20px;
}
table.table-default tr th,
table.table-default tr td {
	padding: 8px 15px;
}

.soc-white p strong,
.soc-white p a {
	color: #fff;
	font-weight: 600;
}

.soc-phantom3.s1 {
	padding-bottom: 20px;
	position: relative;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s1.jpg') no-repeat 100% 111px #fff;
}
.soc-phantom3.s1.battery {
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s1b.jpg') no-repeat 100% 111px #fff;
}

.soc-phantom3.s2 {
	color: #fff;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s2.jpg') no-repeat 30px 0 #3f3f3f;
	padding-bottom: 20px;
}

.soc-phantom3.s3 {
	min-height: 449px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s3.jpg') no-repeat top left #5b94cb;
	background-size: 100%;
}

.soc-phantom3.s4 {
	padding-bottom: 20px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s4.jpg') no-repeat top left #e1e8f2;
}

.soc-phantom3.s5 {
	border-bottom: 1px solid #eeeeee;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s5.jpg') no-repeat top right #ffffff;
	background-size: 100%;
}
.soc-phantom3.s6 {
	min-height: 407px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s6.jpg') no-repeat top left #fff;
}

.soc-phantom3.s6 h2, .soc-phantom3.s6 .heading-2 {
	margin-top: 5px;
}
.soc-phantom3.s7 {
	padding-bottom: 40px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s7.jpg') no-repeat bottom right #e1e8f1;
}
.soc-phantom3.s8 {
	color: #fff;
	min-height: 512px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s8.jpg') no-repeat top right #181b1c;
}
/*********************************

	Advanced

*********************************/
.soc-phantom3A.s1 {
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3a-s1.jpg') no-repeat 100% 0px #d8e4f0;
	position: relative;
}
.soc-phantom3A.s1.battery {
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3a-s1b.jpg') no-repeat 100% 0px #d8e4f0;
}

.soc-phantom3A.s2 {
	color: #fff;
	min-height: 350px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3a-s2.jpg') no-repeat 30px 0 #3f3f3f;
}

.soc-phantom3A.s6 {
	min-height: 407px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3-s6.jpg') no-repeat top left #fff;
}

.soc-phantom3A.s6 h2, .soc-phantom3A.s6 .heading-2 {
	margin-top: 25px;
}
.soc-phantom3A.s7 {
	padding-bottom: 40px;
	background: url('//www.firstpersonview.co.uk/image/catalog/phantom3a-s7.jpg') no-repeat bottom right #fff;
}
/**********************************************

	S900

**********************************************/
.soc-s900.s1 {
	color: #fff;
	min-height: 400px;
	background: url('//www.firstpersonview.co.uk/image/catalog/s900-s1.jpg') no-repeat top center #5882aa;
	background-size: cover;
}
.soc-s900.s2 {
	min-height: 448px;
	background: url('//www.firstpersonview.co.uk/image/catalog/s900-s2.jpg') no-repeat top right #ffffff;
}
.soc-s900.s3 {
	background: url('//www.firstpersonview.co.uk/image/catalog/s900-s3.jpg') no-repeat top right #02050A;
}
.soc-s900.s4 {
	min-height: 664px;
	background: url('//www.firstpersonview.co.uk/image/catalog/s900-s4.jpg') no-repeat top right #030911;
}
.soc-s900.s5 {
	background: url('//www.firstpersonview.co.uk/image/catalog/s900-s5.jpg') no-repeat top right #ffffff;
}

/*********************************************

	Inspire

*********************************************/

.soc-inspire.s1 {
	color: #fff;
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s1.jpg') no-repeat top center #CBD9E5;
	background-size: cover;
}
.soc-inspire.s2 {
	min-height: 325px;
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s2.jpg') no-repeat top right #d5d7d6;
	background-size: cover;
}
.soc-inspire.s2 h2, .soc-inspire.s2 .heading-2 {
	margin-top: 50px;
}
.soc-inspire.s3 {
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s3.jpg') no-repeat top right #ffffff;
}
.soc-inspire.s3 .addpad {
	padding-bottom: 70px;
}
.soc-inspire.s4 {
	min-height: 300px;
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s4.jpg') no-repeat top right #9b7d59;
	background-size: cover;
}
.soc-inspire.s4 h2, .soc-inspire.s4 .heading-2 {
	margin-top: 40px;
}

.soc-inspire.s5 {
	min-height: 380px;
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s5.jpg') no-repeat #ffffff;
	background-position: 50% 0;
	text-align: center;
}
.soc-inspire.s5 .col-lg-6 {
	padding-left: 60px;
	padding-right: 60px;
}
.soc-inspire.s6 {
	min-height: 1417px;
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s6-large.jpg') no-repeat top center #edf2f8;
}
.soc-inspire.s6 .ss2 {
	margin-top: 80px;
}
.soc-inspire.s6 .ss3 {
	margin-top: 90px;
}
.soc-inspire.s6 .ss4 {
	margin-top: 80px;
}
.soc-inspire.s7 {
	min-height: 300px;
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s7.jpg') no-repeat top right #ffffff;
}
.soc-inspire.s8 {
	min-height: 412px;
	background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s8.jpg') no-repeat top right #dedee0;
	background-size: cover;
}
.soc-inspire.s8 a {
	margin-top: 300px;
}


/****************************************************

	Connex

****************************************************/

.soc-connex.s1 {
	color: #fff;
	position: relative;
	min-height: 493px;
	padding-top: 50px;
	background: url('//www.firstpersonview.co.uk/image/catalog/connex-s1.jpg') no-repeat top center #040e17;
	background-size: cover;
}
.soc-connex.s1 .cWidth {
	width: 445px;
	margin-top: 65px;
}
.soc-connex.s1 p.s1 {
	position: absolute;
	bottom: 30px;
	left: 30px;
	margin: 0px;
}

.soc-connex.s2 {
	min-height: 413px;
	background: url('//www.firstpersonview.co.uk/image/catalog/connex-s2.jpg') no-repeat top right #ffffff;
	overflow: hidden;
	background-size: cover;
}

.soc-connex.s3 {
	clear: both;
	padding-bottom: 10px;
	background: url('//www.firstpersonview.co.uk/image/catalog/connex-s3.jpg') no-repeat top right #b3bec6;
	background-size: cover;
}


/****************************************************

	Ronin

****************************************************/

.soc-ronin.s1 {
	color: #fff;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s1.jpg') no-repeat top right #010101;
}
.soc-ronin.s2 {
	min-height: 448px;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s2.jpg') no-repeat bottom right #ffffff;
}
.soc-ronin.s3 {
	min-height: 1640px;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s3.jpg') no-repeat right -40px  #010101;
	background-size: cover;
}
.soc-ronin.s3 h1, .soc-ronin.s3 .heading-1 {
	margin-top: 40px;
}
.soc-ronin.s3 .ss1 {
	margin-top: 200px;
}
.soc-ronin.s3 .ss2 {
	margin-top: 240px;
}
.soc-ronin.s3 .ss3 {
	margin-top: 300px;
}
.soc-ronin.s4 {
	min-height: 461px;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s4.jpg') no-repeat bottom right #eeeff1;
	background-size: cover;
}
.soc-ronin.s4 h1, .soc-ronin.s3 .heading-1 {
	margin-top: 0px;
}
.soc-ronin.s5 {
	min-height: 400px;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s5.jpg') no-repeat top right #ffffff;
}
.soc-ronin.s6 {
	min-height: 460px;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s6.jpg') no-repeat top right #fff;
	background-size: cover;
}
.soc-ronin.s6 h1, .soc-ronin.s6 .heading-1 {
	margin-top: 45px;
}

.soc-ronin.s7 {
	min-height: 319px;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s7.jpg') no-repeat bottom right #f0f2f1;
}
.soc-ronin.s8 {
	min-height: 390px;
	background: url('//www.firstpersonview.co.uk/image/catalog/ronin-s8.jpg') no-repeat top right #fff;
}

/****************************************************

	Ronin - M

****************************************************/

.soc-roninm.s1 {
	color: #fff;
	background: url('//www.firstpersonview.co.uk/image/catalog/roninm-s1.jpg') no-repeat top right #000;
}

.soc-roninm.s2 {
	min-height: 410px;
	background: url('//www.firstpersonview.co.uk/image/catalog/roninm-s2.jpg') no-repeat top right #ffffff;
	background-size: cover;
}
.soc-roninm.s2 .addpad {
	margin-top: 20px;
}
.soc-roninm.s3 {
	min-height: 1660px;
	color: #bdbdbd;
	background: url('//www.firstpersonview.co.uk/image/catalog/roninm-s3.jpg') no-repeat top right #040e17;
	background-size: cover;
}
.soc-roninm.s3 .ss1 {
	margin-top: 230px;
}
.soc-roninm.s3 .ss2 {
	margin-top: 270px;
}
.soc-roninm.s3 .ss3 {
	margin-top: 240px;
}
.soc-roninm.s4 {
	min-height: 319px;
	background: url('//www.firstpersonview.co.uk/image/catalog/roninm-s4.jpg') no-repeat bottom right #eeeff1;
	background-size: cover;
}

.soc-roninm.s5 {
	color: #bdbdbd;
	clear: both;
	height: 375px;
	background: url('//www.firstpersonview.co.uk/image/catalog/roninm-s5.jpg') no-repeat top right #292929;
}


/****************************************************

	Solo Dorne

****************************************************/

.soc-solo.s1 {
	color: #fff;
	position: relative;
	padding-bottom: 20px;
	height: 442px;
	background: url('//www.firstpersonview.co.uk/image/catalog/solo-s1.jpg') no-repeat top center #030102;
	background-size: cover;
}
.soc-solo.s1 h1, .soc-solo.s1 .heading-1 {
	margin-top: 100px;
}
.soc-solo.s1 .socBtn {
	margin-top: 20px;
}
.soc-solo.s2 {
	min-height: 381px;
	background: url('//www.firstpersonview.co.uk/image/catalog/solo-s2.jpg') no-repeat top right #ffffff;
	background-size: cover;
	overflow: hidden;
}

.soc-solo.s3 {
	clear: both;
	padding-bottom: 50px;
	background: url('//www.firstpersonview.co.uk/image/catalog/solo-s3.jpg') no-repeat bottom left #fff;
	background-size: cover;
}

.soc-solo.s4 {
	clear: both;
	padding: 10px 0  50px 0;
	background: url('//www.firstpersonview.co.uk/image/catalog/solo-s4.jpg') no-repeat top left #fff;
}

.soc-solo.s5 {
	clear: both;
	padding-bottom: 40px;
	background: url('//www.firstpersonview.co.uk/image/catalog/solo-s5.jpg') no-repeat top right #000;
}



.bundleBtn {
	background-color: #fff;
	width: 140px;
	height: 140px;
	position: absolute;
	right: 30px;
	color: #1155a3!important;
	bottom: 50px;
	text-align: center;
	border-radius: 50%;
	display: table;
	text-decoration: none;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	border: 4px solid #1155a3;
	transition: all 0.15s ease;
}
.bundleBtn.adv {
	bottom: auto;
	top: 40px;
}
.bundleBtn:hover {
	background-color: #1155a3;
	color: #fff!important;
}
.bundleBtn strong {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 6px;
	text-transform: uppercase;
}
.bundleBtn span {
	display: table-cell;
	vertical-align: middle;
	padding: 0px 15px;
}
.promo-square {
	background-color: #fff;
	background-color: rgba(255,255,255,.6);
	text-transform: uppercase;
	display: inline-block;
	color: #333;
	text-align: center;
	font-weight: 600;
	margin: 20px 0;
	border: 1px solid #333;
	padding: 10px 20px 10px 20%;
	position: relative;
}
.promo-square .pBdl {
	background-color: #333;
	padding: 4px 20px;
	display: inline-block;
	color: #fff;
	margin-right: 10px;
	position: absolute;
	width: 20%;
	left: 0px;
	height: 100%;
	padding-top: 10px;
	top: 0;
}
.promo-square.block {
	display: block;
}

/***********************

Tables

************************/

.table-spec {
	font-size: 13px;
}
.table-spec h5,
.table-spec h4 {
	margin: 0px;
	font-size: 13px;
}
.table-spec .row {
	overflow: hidden;
	border-bottom: 1px dotted #ddd;
	padding: 7px 15px;
}

.table-spec th {
	text-align: left;
	padding-top: 10px;
}
.table-spec tr td,
.table-spec tr th {

	vertical-align: top;
	padding: 7px 15px;
	border-bottom: 1px solid #ededed;
}
.table-spec tr td {
	padding: 0px 0 15px 0;
}
.table-spec .row:last-child {
	border: 0px none;
	padding-bottom: 0px;
}

.table-spec tr th {
	padding-top: 7px;
	background-color: #fafafa;
}
.table-spec tr td ul {
	margin-top: 0px;
}
.table-spec tr td ul li:last-child {
	margin-bottom: 0px;
}
.table-spec h4 {
	color: #1155a3;
}
.table-icons {
	margin-top: 20px;
}
.table-icons td {
	vertical-align:  top;
	padding-bottom: 40px;
}
.table-icons td:first-child {
	padding-right: 30px;
}

@media only screen and (min-width : 1200px) {

	.soc-inspire.s1 {
		background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s1-large.jpg') no-repeat top center #CBD9E5;
		height: 463px;
	}

	.soc-inspire.s2 {
		background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s2-large.jpg') no-repeat top right #d5d7d6;
		background-size: cover;
	}
	.soc-inspire.s3 {
		height: 350px;
    	background-position: 90% 0;
	}
	.soc-inspire.s5 {
		background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s5-large.jpg') no-repeat top center #fff;

	}
	.soc-inspire.s6 {
		background-size: cover;
	}
	.soc-inspire.s6 .ss1 {
		margin-top: 70px;
		margin-left: 30px;

	}
	.soc-inspire.s6 .ss2 {
		margin-top: 138px;
		padding-left: 114px;
	}
	.soc-inspire.s6 .ss3 {
		margin-left: 30px;
	}
	.soc-inspire.s6 .ss4 {
		margin-top: 160px;
	}
	.soc-inspire.s7 {
		background-position: 85% -20px;

	}
	.soc-inspire.s8 {
		background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s8-large.jpg') no-repeat top center #efefef;

	}
}


@media only screen and (max-width : 1199px) {
	.soc-phantom3.s2 {
		background-position: 0 0;
	}
	.soc-phantom3.s3 {
			min-height: 370px;
		}
	.soc-phantom3.s6 {
		background-position: -50px 0;
		background-size: auto 100%;
		min-height: 0px;
	}
	.soc-s900.s5 {
		background-size: 40% auto;
	}
	.soc-inspire.s2 {
		background-size: cover;
		background-position: 0 0;
	}
	.soc-inspire.s3 {
		background-position: 95% -28px;
	}
	.soc-inspire.s3 .addpad {
		padding-bottom: 30px;
	}
	.soc-inspire.s6 .ss1 {
		margin-top: 40px;
    	margin-left: 30px;
	}
	.soc-inspire.s6 .ss2 {
		margin-top: 80px;
	}
	.soc-inspire.s6 .ss3 {
		margin-top: 80px;
	}
	.soc-inspire.s6 .ss4 {
		padding-left: 50px;
	}
	.soc-inspire.s7 {
		background-position: 110% 0;
	}
	.soc-ronin.s3  {
		min-height: 1345px;
	}
	.soc-ronin.s3 h1, .soc-ronin.s3 .heading-1 {
		margin-top: 20px;
	}
	.soc-ronin.s3 .ss1 {
		margin-top: 130px;
	}
	.soc-ronin.s3 .ss2 {
		margin-top: 180px;
	}
	.soc-ronin.s3 .ss3 {
		margin-top: 210px;
	}
	.soc-ronin.s5 {
		min-height: 380px;
	}
	.soc-ronin.s5 .addpad {
		margin-top: 40px;
	}
	.soc-ronin.s7 {

	}
	.soc-ronin.s8 {

	}

	.soc-connex.s1 {
		background-position: -6px 0;
		padding-top: 40px;
	}
	.soc-solo.s1 {
		background-position: 0px;
	}
	.soc-solo.s3 {
    	padding-bottom: 0px;
	}
	.soc-roninm.s3 {
		min-height: 1369px;
	}
	.soc-roninm.s3 h1, .soc-roninm.s3 .heading-1 {
		margin-top: 40px;
	}
	.soc-roninm.s3 .ss1 {
		margin-top: 140px;
	}
	.soc-roninm.s3 .ss2 {
		margin-top: 190px;
	}
	.soc-roninm.s3 .ss3 {
		margin-top: 170px;
	}
}
@media only screen and (max-width : 992px) {
	.soc-phantom3.s1 {
		background: none;
		background-position: 250% 100%;
	}
	.soc-phantom3.s2,
	.soc-phantom3A.s2 {
		background-position: 25px 0;
		background-size: 30%;
	}
	.soc-phantom3.s2 .addMarg h2,
	.soc-phantom3A.s2 .addMarg h2,
	.soc-phantom3.s2 .addMarg .heading-2,
	.soc-phantom3A.s2 .addMarg .heading-2 {
		margin: 20px 0 50px 0px;
	}
	.soc-phantom3A.s2 .addMarg h2, .soc-phantom3A.s2 .addMarg .heading-2 {
		margin-bottom: 30px;
	}

	.soc-phantom3.s3 {
		background-size: initial;
		background-position: 40% 40%;
	}
	.soc-phantom3.s4 {
		 background-position: -90px 0px;
	}
	.soc-phantom3.s6 .addpad {
		background-color: rgba(255,255,255,0.8);
	}
	.soc-phantom3.s8 {
		min-height: 0px;
	}
	.soc-phantom3.s8 .addpad {
		background-color: rgba(0,0,0,0.5);
	}
	.soc-phantom3A.s1 {
		background-image: none;
	}
	.soc-phantom3A.s2 {
		min-height: 0px;
	}

	.soc-s900.s1 {
		min-height: 0px;
	}
	.soc-s900.s1 .addpad {
		background-color: rgba(0,0,0,0.1);
	}
	.soc-s900.s2 .addpad {
		background-color: rgba(255,255,255,0.85);
	}
	.soc-s900.s3 {
		background-position: -15% 0;
	}
	.soc-s900.s5 {
		background-size: 40% auto;
		background-position: 100% -50px;
	}

	.soc-inspire.s1 .addpad{
		background-color: rgba(255,255,255,0.2);
	}
	.soc-inspire.s3 {
		background-position: 109% -50px;
	}
	.soc-inspire.s2 {
  		background-position: 0px top;
	}
	.soc-inspire.s6 {
		background: url('//www.firstpersonview.co.uk/image/catalog/inspire-s6.jpg') no-repeat top center #edf2f8;
	}
	.soc-inspire.s6 .addpad {
		background-color: rgba(255,255,255,0.7);
		    padding-bottom: 58px;
	}
	.soc-inspire.s6 .ss1 {
		margin-top: 50px;
		margin-left: -15px;

	}
	.soc-inspire.s6 .ss2 {
		margin-top: 40px;
	}
	.soc-inspire.s6 .ss3 {
		margin-top: 60px;
	}
	.soc-inspire.s6 .ss4 {
		padding-left: 0px;
	}
	.soc-inspire.s7 {
		min-height: 0px;
		background-position: 130% 0;
	}

	.soc-ronin.s1 .addpad {
		background-color: rgba(0,0,0,0.6);
	}
	.soc-ronin.s2 .addpad {
		background-color: rgba(255,255,255,0.8);
	}
	.soc-ronin.s3  {
		background-position: center top;
	}
	.soc-ronin.s5 {
		background-position: 0px 0;
	}
	.soc-ronin.s6 {
		min-height: 483px;
		background-position: -120px 0;
	}
	.soc-ronin.s7 {
		background-position: 40px 0;
	}
	.soc-ronin.s7 .addpad {
		background-color: rgba(255,255,255,0.8);
		min-height: 320px;
	}
	.soc-ronin.s8 {
		background-size: 60%;
		background-position: 140% 0;
	}

	.soc-roninm.s1 .addpad {
		background-color: rgba(0,0,0,0.6);
		padding-bottom: 40px;
	}
	.soc-roninm.s2  {
		min-height: 0;
	}
	.soc-roninm.s2 .addpad {
		margin: 0;
		background-color: rgba(255,255,255,0.8);
	}

	.soc-roninm.s3 {
		min-height: 1124px;
		background-position: center top;
	}
	.soc-roninm.s3 h1, .soc-roninm.s3 .heading-1 {
		margin-top: 40px;
	}
	.soc-roninm.s3 .ss1 {
		margin-top: 30px;
	}
	.soc-roninm.s3 .ss2 {
		margin-top: 80px;
	}
	.soc-roninm.s3 .ss3 {
		margin-top: 90px;
	}
	.soc-roninm.s4 {
		min-height: 0;
		background-position: top left;
	}
	.soc-roninm.s4 .addpad {
		background-color: rgba(255,255,255,0.8);
	}
	.soc-roninm.s5 {
		height: auto;
		background-position: -120px 0;
	}
	.soc-roninm.s5 .addpad {
		min-height: 0;
		background-color: rgba(0,0,0,0.6);
	}
	.bundleBtn {
		bottom: auto;
		top: 50px;
		right: 0px;
	}
	.soc-connex.s1 {
		background: url('//www.firstpersonview.co.uk/image/catalog/connex-s1-mobile.jpg') no-repeat #000;
		padding-top: 0px;
    	min-height: 400px;
    	background-position: -240px -40px;
	}
	.soc-connex.s1 p.s1 {
		width: 45%;
	}
	.soc-connex.s2 {
		min-height: 0px;
	}
	.soc-connex.s2 .addpad {
		background-color: rgba(255,255,255,0.8);
	}

	.soc-solo.s1 {
		background: url('//www.firstpersonview.co.uk/image/catalog/solo-s1-mobile.jpg') no-repeat #000;
		background-position: -190px 0px;
		height: auto;
	}
	.soc-solo.s1 h1, .soc-solo.s1 .heading-1 {
	    margin-top: 30px;
	}
	.soc-solo.s1 .addpad {
		    background-color: rgba(0,0,0,0.5);
	}
	.soc-solo.s2 {
		height: auto;
		min-height: 0px;
	}
	.soc-solo.s2 .addpad {
		background-color: rgba(255,255,255,0.7);
	}

	.soc-solo.s4 {
		background-size: 40%;
    	padding-bottom: 0;
	}
	.soc-solo.s4 h1.visible-sm, .soc-solo.s4 .heading-1.visible-sm {
		padding-left: 220px;
	}
	.soc-solo.s4 .addpad {
		margin-top: 10px;
	}
	.soc-solo.s5 .addpad {
		color: #ddd;
		background-color: rgba(0,0,0,0.6);
	}

	.table-icons img {
		max-width: 60px;
	}
	.table-icons td:first-child {
	    padding-right: 20px;
	}
}
@media only screen and (max-width : 768px) {
	[class^="soc-"] h1, [class^="soc-"] h2, [class^="soc-"] .heading-1, [class^="soc-"] .heading-2 {
		font-size: 23px;
	}
	.soc-phantom3.s2,
	.soc-phantom3A.s2 {
		background-image: none;
	}
	.soc-phantom3.s3 {
		background-position: 0;
		min-height: 0px;
	}
	[class^="soc-"] .addpad {
		padding: 20px 20px 20px 20px;
	}
	[class^="soc-"] .tagline {
		font-size: 13px;
	}
	.soc-phantom3A.s1 {
		background-image: none;
	}
	.soc-phantom3A.s5 .addpad {
		background-color: rgba(255,255,255,0.5);
	}

	.soc-s900.s1 .addpad {
		min-height: 300px;
		background-color: rgba(0,0,0,0.3);
	}
	.soc-s900.s3 .addpad {
		background-color: rgba(0,0,0,0.4);
	}
	.soc-s900.s5 .addpad {
		background-color: rgba(255,255,255,0.75);
	}
	.soc-inspire.s2 {
		min-height: 0px;
	}
	.soc-inspire.s2 .addpad {
		padding-bottom: 50px;
	}
	.soc-inspire.s3  {
		background-position: 105% -20px;
		background-size: 30%;
	}
	.soc-inspire.s5 {
		min-height: 0px;
	}
	.soc-inspire.s5 .addpad {
		padding-bottom: 40px;
		background-color: rgba(255,255,255,0.85);
	}
	.soc-inspire.s6 {
		background: none;
		background-color: #BFC6CF;
		min-height: 0px;
	}
	.soc-inspire.s6 .ss1,
	.soc-inspire.s6 .ss2,
	.soc-inspire.s6 .ss3,
	.soc-inspire.s6 .ss4 {
		margin-top: 0px;
	}
	.soc-inspire.s7  {
		padding-bottom: 40px;
		background: none;
	}
	.soc-inspire.s8 {
		min-height: 312px;
	}
	.soc-inspire.s8 a {
		margin-top: 250px;
	}

	.soc-ronin.s3 {
		background: none;
		background-color: #010101;
		min-height: auto;
	}
	.soc-ronin.s3 .ss1,
	.soc-ronin.s3 .ss2,
	.soc-ronin.s3 .ss3 {
		margin-top: 0px;
	}
	.soc-ronin.s5 {
		min-height: 0px;
		background-position: 0 -60px;
	}
	.soc-ronin.s5 .addpad {
		margin: 0px;
		padding-top: 50px;
		padding-bottom: 50px;
		background-color: rgba(255,255,255,0.85);
	}
	.soc-ronin.s6 {
		min-height: 0px;
		padding-bottom: 20px;
		background-size: 200%;
		background-position: 0px 0;
	}
	.soc-ronin.s7 {
		min-height: 0px;
	}
	.soc-ronin.s8 {
		min-height: 0px;
		background: none;
		background-color: #fff;
	}
	.soc-ronin.s7 .addpad {
		padding-top: 50px;
		padding-bottom: 50px;
		background-color: rgba(255,255,255,0.75);
	}
	.soc-ronin.s7 br {
		display: none;
	}
	.soc-connex.s1 {
		background-position: top right;
		background: url('//www.firstpersonview.co.uk/image/catalog/connex-s1-mobile.jpg') no-repeat #000;
		padding-top: 0px;
		min-height: auto;
		padding-bottom: 40px;
	}
	.soc-connex.s1 p.s1 {
		position: relative;
		bottom: auto;
		left: auto;
		width: 100%;
	}
	.soc-solo.s1 {
		background-size: cover;
		background-position: top right;
	}
	.table-icons img {
		max-width: 50px;
	}

	.soc-solo.s4 {
		background-size: auto;
		background-position: 0 -30px;
		padding: 0px;
	}
	.soc-solo.s4 .addpad {
		margin: 0px;
		background-color: rgba(255,255,255,0.85);
		padding-bottom: 50px;
	}


	.soc-roninm.s3 {
		min-height: 0px;
		background: none;
		background-color: #010101;
	}
	.soc-roninm.s3 .ss1,
	.soc-roninm.s3 .ss2,
	.soc-roninm.s3 .ss3 {
		margin-top: 0px;
	}

	.soc-roninm.s5 {
		background-position: -120px top;
	}
	.soc-roninm.s5 .addpad {
		min-height: 0;
		background-color: rgba(0,0,0,0.7);
	}


}
@media only screen and (max-width : 480px) {
	.promo-square {
		padding: 50px 15px 10px 15px;
	}
	.promo-square .pBdl {
		width: 100%;
		height: auto;
		padding: 8px 0;
	}


}

.soc-m200 h1 {
	margin-top: 0px;
	font-weight: 300;
	font-size: 52px;
}
.soc-m200 h1 strong {
	font-weight: 600;
}

.soc-m200 p {
	line-height: 1.7;
}
.soc-m200 li {
	margin-bottom: 15px;
}
.soc-m200 .socBtn {
	background-color: #179DDA;
	letter-spacing: 1px;
    padding: 10px 45px;
}
.soc-m200.s1 {
	background: url('https://www.firstpersonview.co.uk/image/catalog/DJI/M200/m200-s1.jpg') no-repeat center #232E34;
	background-size: cover;
	color: #fff;
}
.soc-m200.s1 p.lead {
	font-size: 24px;
}
.soc-m200.s1 p {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 300;
}
.soc-m200 .addpad {
	padding: 70px 50px;
}
.soc-m200.s2 ul  {
	margin-top: 30px;
}
.soc-m200.s2 ul li {
	margin-bottom: 15px;
}
.soc-m200.s3 {
	background: url('https://www.firstpersonview.co.uk/image/catalog/DJI/M200/m200-s3.png') no-repeat center #232E34;
	background-size: cover;
	color: #fff;
}
.m200-item {
	text-align: center;
}
.m200-item h3 {
	font-size: 60px;
	color: #fff;
	border: 0px none;
	font-weight: 200;
	padding: 0px;
}
.m200-item h4 {
	color: #179DDA;
	font-size: 18px;
}
.m200-item h5 {
	text-transform: uppercase;
	color: #ECECEC;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 1px;
}

.soc-m200.s4 h2 {
	font-size: 20px;
	margin: 0 0 30px 0;
}
.soc-m200.s4 .greybg {
	background: url('https://www.firstpersonview.co.uk/image/catalog/DJI/M200/m200-s4.png') no-repeat top right #f0f0f0;
	min-height: 380px;
	margin: 0px;
}
.soc-m200.s4 .addpad {
	padding-top: 50px;
	padding-bottom: 50px;
}
.soc-m200.s4 .greybg ul {
	max-width: 300px;
}
.soc-m200.s5 {
	background: url('https://www.firstpersonview.co.uk/image/catalog/DJI/M200/m200-s5.png') no-repeat top right #f0f0f0;
}
.socSmTitle {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
}
.soc-m200.s5 .socBtn + .socBtn {
	margin-left: 30px;
}
@media only screen and (max-width : 1200px) {
	.soc-m200.s4 .greybg {
		background-position: 118% -56%;
		min-height: 380px;

	}
	.soc-m200.s4 .addpad {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
@media only screen and (max-width : 992px) {
	.soc-m200.s1 .addpad {
		background: rgba(50,50,70,0.65);
	}
	.soc-m200.s4 .greybg {
		background-position: right top;
		min-height: 0px;

	}

}


@media only screen and (max-width : 768px) {
	.soc-m200 .addpad {
		padding: 50px 30px;
	}
	.soc-m200.s1 .addpad {
		background: rgba(50,50,70,0.85);
	}
	.soc-m200 h1 {
		font-size: 30px;
	}
	.soc-m200.s1 p.lead {
		font-size: 16px;
	}
	.soc-m200.s1 p {
		font-size: 13px;
	}
	.m200-item {
		margin-bottom: 30px;
	}
	.m200-item h3 {
		font-size: 40px;
	}
	.m200-item h4 {
		font-size: 15px;
	}
	.m200-item h5 {
		font-size: 11px;
	}

	.soc-m200.s4 .greybg {
		background: rgba(240,240,240, 0.5);
		padding-left: 50px;
		padding-right: 50px;
	}
	.soc-m200.s4 .addpad {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.soc-m200.s4 .greybg ul {
		max-width: none;
	}
}
@media only screen and (max-width : 480px) {
	.soc-m200.s5 .socBtn + .socBtn {
		margin-left: 0px;
	}
}
